1. KrAaY's Avatar
    Hi,

    I have Quicklaunch installed, it does not appear so userfriendly to me right now.
    U can not directly select what u want in the options menu, u must first scroll and then click, this makes it very jumpy on the storm 2. Also...i can't hide the keyboard.

    And my blacklight does not go off anymore, i have it set to 10sec to dimm out..but is never goes off when Quicklaunch is installed.

    I bought my version in the bb app store, maybe i got the wrong version or something ? Because the program is doing really weird things.


    I did set all the permissions, like told in the manual..including the reboot ect.
    Last edited by KrAaY; 07-01-10 at 04:55 PM.
    07-01-10 04:50 PM
  2. mountainman's Avatar
    Are you on VZW - and if so, did you have QL on there before you upgraded to .713? I noticed QL doing some strange things. I think an uninstall of QL and a battery pull will do you good. Then re-install. Make sure you have your code handy.
    07-01-10 06:07 PM
  3. bad_boy321's Avatar
    Noticed it a well. I downloaded a .713 hybrid and no issues.....so far.
    07-01-10 06:44 PM
  4. z06mike's Avatar
    Disable compatibility mode and it should work just fine.
    07-01-10 08:16 PM
  5. dragon718#CB's Avatar
    My activation code wont work at all for some reason. i even deleted Quicklaunch then deleted Appworld then reinstalled both and got a new activation code and it still will not work. Im wondering if there is some problem with .713 cause that's when it starting not working. Has anyone else experienced this problem?
    07-01-10 11:15 PM
  6. chuckh0308's Avatar
    Sounds like it's either the wrong version or compatibility mode is on. (cr)AppWorld doesn't know what's compatible with what...they probably f'd it up. I can't believe how screwed up my account is with them, with apps no longer showing, some I have that now say not compatible, etc. I try very hard not to get apps there anymore. Anyway, I have QL with .713 and it works perfectly, so it's not an OS/QL compatibility issue.
    07-01-10 11:33 PM
  7. KrAaY's Avatar
    i got version, 2.21.2...is this the right one ?

    if not, how do i upgrade and can i uninstall the current one, and reinstal the correct one for the storm2 ?
    07-02-10 07:08 AM
  8. Jaji_vzw8330's Avatar
    I have an older version, 2.20.2, and it works perfectly. It sounds to me like a compatibility mode issue. Go to options-->applications-->QuickLaunch, hit the menu button and where it says "compatibility mode", whether it says 'enabled' or 'disabled', select it and switch it. Set it for the opposite of what it's set on now. Hope that does the trick.
    07-02-10 08:39 AM
  9. KrAaY's Avatar
    i should had better understand chuck his post (sorry), because it is indeed the compatibility mode...its off now and everything is fine now. Sorry guys.

    Great service from nikkisoft to, quick reply's.

    ....thank u all.
    07-02-10 11:09 AM
LINK TO POST COPIED TO CLIPBOARD